Subject: mailman: Bounce message archiving

From: Roger Lynn <[email-masked]>
Date: Mon, 06 Dec 2004 22:00:05 +0000

Package: mailman
Version: 2.1.5-1
Severity: wishlist

It would make tracking down mail problems much easier (ie not impossible)
if bounce messages were archived somewhere.

My own address occasionally bounces, and I can not find out why, as the
error message is not recorded anywhere.

Thanks,

Roger

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux rilynn 2.4.26 #6 Tue Jun 8 19:24:43 BST 2004 i686
Locale: LANG=en_GB, LC_CTYPE=en_GB

Versions of packages mailman depends on:
ii  cron                       3.0pl1-72     management of regular background p
ii  debconf                    1.4.30.2      Debian configuration management sy
ii  exim [mail-transport-agent 3.35-1woody3  An MTA (Mail Transport Agent)
ii  libc6                      2.2.5-11.5    GNU C Library: Shared libraries an
ii  logrotate                  3.5.9-8       Log rotation utility
ii  pwgen                      2.01-3        Automatic Password generation
ii  python                     2.1.3-4.3     An interactive object-oriented scr
ii  thttpd [httpd]             2.23beta1-2.3 tiny/turbo/throttling HTTP server
ii  ucf                        1.08          Update Configuration File: preserv